from django.conf.urls import url

from staff.lenta.reports import views

urlpatterns = [
    url(r'lenta-report/?$', views.lenta_report, name='reports-lenta_report'),
    url(r'headcount-report/?$', views.headcount_report, name='reports-headcount_report'),
]
